## sdl-sound1.2 1.0.3

=== exports/Makefile ===

EXPORTS = SDL_sound.x
HEADERS = \
	../../SDL_sound.h

all: $(EXPORTS)

$(EXPORTS): $(HEADERS)
	perl gendef.pl $(HEADERS) >$@ || rm $@

clean:
	rm -f $(EXPORTS)
