=== debian/changelog ===
sdl-sound1.2 (1.0.3-7) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use dh-autoreconf (Closes: #702978, #727964).  Thanks Daniel Schepler
    and Matthias Klose.
  * Modity fix-FTBFS-libm-672012.patch to enable the extra flag to link
    with libm in Makefile.am, rather than .in (thanks Daniel Schepler for
    the suggestion)
  * Use @debian address for maintainer

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 28 Oct 2013 22:44:32 +0000

sdl-sound1.2 (1.0.3-6) unstable; urgency=low

  [ Felix Geyer ]
  * Drop unnecessary dependencies of libsdl-sound1.2-dev

  [ Manuel A. Fernandez Montecelo ]
  * Add patch fix-FTBFS-libm-672012.patch to link against libm, fixing FTBFS bug
    (Closes: #672012)
  * Add ~ on build-depends for SDL, so it makes work easier for backporters
  * Remove unused lintian override

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Tue, 08 May 2012 22:33:02 +0100

sdl-sound1.2 (1.0.3-5) unstable; urgency=low

  * New maintainers
    - Make package as part of SDL team
    - Remove previous maintainer (Ari Pollak), he wants to step down.  Thanks
      for the job done.
      http://lists.alioth.debian.org/pipermail/pkg-sdl-maintainers/2012-January/001119.html
    - Add myself to Uploaders, and setting DM-Upload-Allowed: yes
  * Changes in packaging:
    - Source package name changed to match the rest of SDL "modules"
    - Switch to debhelper compat level v9 (level 4 before, obsolete)
      - Greatly simplifying debian/rules accordingly
      - Build for multiarch
    - Bump Standards-Version to 3.9.3 (no changes needed other than copyright)
    - Added 'source/format', with '3.0 (quilt)'
    - Modifications to dependencies and build options:
      - Depending on newer dpkg-dev
      - Depending on SDL >= 1.2.14 (instead of misc old versions)
    - debian/copyright: updated license and converted to DEP-5
    - Modifying slightly the descriptions
    - Updated symbols file
  * Do not ship the binaries playsound and playsound_simple nor their manpages,
    they're just example programs not generally useful (and not very appropriate
    for a lib package, anyway)

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Thu, 23 Feb 2012 23:04:17 +0000

libsdl-sound1.2 (1.0.3-4) unstable; urgency=low

  * The automake1.7 build-dep should've been removed a long time ago
    since it's not needed; really do it this time (Closes: #648584)

 -- Ari Pollak <ari@debian.org>  Sun, 13 Nov 2011 12:12:50 -0500

libsdl-sound1.2 (1.0.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622508).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 19:51:08 +0200

libsdl-sound1.2 (1.0.3-3) unstable; urgency=low

  * Add manpage from François Wendling (Closes: #496978) 

 -- Ari Pollak <ari@debian.org>  Sat, 25 Oct 2008 16:18:03 -0400

libsdl-sound1.2 (1.0.3-2) unstable; urgency=low

  * Use /etc/timidity instead of /etc when looking for timidity.cfg
    (Closes: #314786)

 -- Ari Pollak <ari@debian.org>  Sun, 28 Sep 2008 19:23:44 -0400

libsdl-sound1.2 (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Rebuild against new speex (Closes: #474891)
  * Add manpage from Barry deFreese (Closes: #410184)
  * Add symbols file
  * Fix -dev's versioned dependency on libsdl-sound1.2 so binNMUs should work

 -- Ari Pollak <ari@debian.org>  Sat, 03 May 2008 17:45:21 -0400

libsdl-sound1.2 (1.0.1-12) unstable; urgency=low

  * Really build with speex support (Closes: #399125)

 -- Ari Pollak <ari@debian.org>  Wed,  6 Dec 2006 20:31:46 -0500

libsdl-sound1.2 (1.0.1-11) unstable; urgency=low

  * Enable speex support (Closes: #399125) 

 -- Ari Pollak <ari@debian.org>  Fri, 17 Nov 2006 22:10:30 -0500

libsdl-sound1.2 (1.0.1-10) unstable; urgency=low

  * Add missing dependencies to -dev package since the .la depends on them
    (Closes: #377872)

 -- Ari Pollak <ari@debian.org>  Wed, 12 Jul 2006 14:08:29 -0400

libsdl-sound1.2 (1.0.1-9) unstable; urgency=low

  * Bump build-depends on libsmpeg-dev for C++ ABI un-transition
    (Closes: #335445)

 -- Ari Pollak <ari@debian.org>  Sun, 23 Oct 2005 22:09:27 -0400

libsdl-sound1.2 (1.0.1-8) unstable; urgency=low

  * update build-deps to newest libflac-dev (Closes: #325725)

 -- Ari Pollak <ari@debian.org>  Tue, 30 Aug 2005 10:42:58 -0400

libsdl-sound1.2 (1.0.1-7) unstable; urgency=low

  * Remove dependency on automake1.7, it is no longer needed. 

 -- Ari Pollak <ari@debian.org>  Thu, 28 Jul 2005 11:45:23 -0400

libsdl-sound1.2 (1.0.1-6) unstable; urgency=low

  * Bump build-depends on libsmpeg-dev for C++ ABI transition

 -- Ari Pollak <ari@debian.org>  Thu, 21 Jul 2005 18:26:20 +0000

libsdl-sound1.2 (1.0.1-5) unstable; urgency=low

  * Add libx11-dev, libxext-dev, libxt-dev to build-depends

 -- Ari Pollak <ari@debian.org>  Sat,  8 Jan 2005 15:55:43 -0500

libsdl-sound1.2 (1.0.1-4) unstable; urgency=low

  * Build-depend on libflac-dev (>= 1.1.1-3)

 -- Ari Pollak <ari@debian.org>  Sat,  8 Jan 2005 12:58:29 -0500

libsdl-sound1.2 (1.0.1-3) unstable; urgency=low

  * --disable-smpegtest when configuring, it's buggy (Closes: #221370)
  * Make sure all automake files are up to date, and build-dep on automake1.7
    temporarily so that build process does not fail (Closes: #221369)
  * Add source Section: sound

 -- Ari Pollak <ari@debian.org>  Tue, 18 Nov 2003 10:45:14 -0500

libsdl-sound1.2 (1.0.1-2) unstable; urgency=low

  * Update autotools to correctly build on MIPS (Closes: #220248)

 -- Ari Pollak <ari@debian.org>  Tue, 11 Nov 2003 13:28:01 -0500

libsdl-sound1.2 (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #190971)

 -- Ari Pollak <ari@debian.org>  Mon, 13 Oct 2003 01:43:12 -0400
