=== debian/control ===
Source: sdl-sound1.2
Section: libs
Priority: optional
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9~),
               dpkg-dev (>= 1.16.1~),
               dh-autoreconf,
               libsdl1.2-dev (>= 1.2.14~),
               libflac-dev (>= 1.1.2),
               libsmpeg-dev (>= 0.4.5+cvs20030824),
               libmikmod-dev,
               libvorbis-dev,
               libogg-dev,
               libspeex-dev
Homepage: http://icculus.org/SDL_sound/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sdl/packages/sdl-sound1.2.git
Vcs-Git: git://anonscm.debian.org/pkg-sdl/packages/sdl-sound1.2.git


Package: libsdl-sound1.2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Sound library for Simple DirectMedia Layer 1.2, libraries
 SDL_sound is a library that handles the decoding of several popular sound file
 formats, such as .WAV and .MP3.  It is an add-on to Simple Directmedia Layer
 library.
 .
 This package contains the shared library.

Package: libsdl-sound1.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libsdl-sound1.2 (= ${binary:Version}),
         libsdl1.2-dev (>= 1.2.14~)
Description: Sound library for Simple DirectMedia Layer 1.2, development files
 SDL_sound is a library that handles the decoding of several popular sound file
 formats, such as .WAV and .MP3.  It is an add-on to Simple Directmedia Layer
 library.
 .
 This package contains the development files.
