=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1


export DEB_CFLAGS_MAINT_APPEND  := -pipe -Wall
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--no-undefined -Wl,--as-needed


# document what's actually used
confflags := --enable-voc
confflags += --enable-wav
confflags += --enable-raw
confflags += --enable-aiff
confflags += --enable-au
confflags += --enable-shn
confflags += --enable-midi
confflags += --enable-smpeg
confflags += --enable-mpglib
confflags += --enable-mikmod
confflags += --enable-ogg
confflags += --enable-flac
confflags += --enable-speex
confflags += --disable-smpegtest
confflags += --disable-modplug
confflags += --disable-physfs
confflags += --disable-altcvt


%:
	dh $@ --with autoreconf --parallel

override_dh_autoreconf:
	AUTOMAKE="automake --foreign" dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_install:
	dh_install --fail-missing -XlibSDL_sound.la -Xplaysound -Xplaysound_simple

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
