=== debian/watch ===
version=3
http://icculus.org/SDL_sound/downloads/SDL_sound-([\d\.]+)\.tar\..*
